# List all OutboundPayment objects

Returns a list of OutboundPayments that match the provided filters.

## Request

```curl
curl -G https://api.stripe.com/v2/money_management/outbound_payments \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-11-17.preview" \
  -d "status[0]"=canceled
```

### Response

```json
{
  "data": [
    {
      "id": "obp_test_65OAfUM3B6hTbQdW72y16NybHIZ4SQ3LORe4rpuNGDIWJM",
      "object": "v2.money_management.outbound_payment",
      "from": {
        "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO",
        "debited": {
          "value": 1000,
          "currency": "usd"
        }
      },
      "to": {
        "recipient": "acct_test_61Nyc6oHjbwlpjhvd66Nyc6oZ4SQv89ZZAqvHiCECJ3g",
        "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
        "credited": {
          "value": 1000,
          "currency": "usd"
        }
      },
      "delivery_options": {
        "bank_account": "automatic"
      },
      "amount": {
        "value": 1000,
        "currency": "usd"
      },
      "statement_descriptor": "Payment for streaming earnings",
      "cancelable": false,
      "description": "Streamer earnings",
      "status": "canceled",
      "status_transitions": {
        "canceled_at": "2023-04-26T23:14:58.321Z"
      },
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZOeWJISVo0U1EzTE9SZTRycHVOR0RJKKHhpqIGMgZRo1m_xhE6oQGUeczbdUAAGdSgXTI6R9NnQ_eY4wM5AiYAzeF5toQDEwk6sb74cUc8RCZq5DyHcAlT1SVg7l1aD0tUo8EmPzAAkMo_E0csmP-ANJqI53kErMF1ZY4sY9Z-eV7hAGhk3ATl0HgwfNMWjueJJ4I93-wybLjOfQtozFwQgXbSjvN_nYTF4XMPa_IEwFrzAnLnedX5YVZcQIE8o84-GeLtYCsh6Q",
      "created": "2023-04-26T23:13:51.767Z",
      "expected_arrival_date": "2023-04-28T00:00:00Z",
      "recipient_notification": {
        "setting": "configured"
      },
      "livemode": false
    },
    {
      "id": "obp_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
      "object": "v2.money_management.outbound_payment",
      "from": {
        "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO",
        "debited": {
          "value": 70,
          "currency": "usd"
        }
      },
      "to": {
        "recipient": "acct_test_61Nyc6oHjbwlpjhvd66Nyc6oZ4SQv89ZZAqvHiCECJ3g",
        "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
        "credited": {
          "value": 70,
          "currency": "usd"
        }
      },
      "delivery_options": {
        "bank_account": "automatic"
      },
      "amount": {
        "value": 70,
        "currency": "usd"
      },
      "statement_descriptor": "Payment for streaming earnings",
      "cancelable": true,
      "description": "Streamer earnings",
      "status": "processing",
      "status_transitions": {},
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZOeWJISVo0U1EzTE9SZTRycHVOR0RJKKHhpqIGMgaHLLakVjE6oQGUBP4uoz2TYLGepLSM0zU62Irj-5PfTqRlvJwjXRX5AM0K0WPzvIl8BNGa1XqDxL1bJ3-L4kioq0lFL3iPVNmPQ4PxQZzl82wJD8WFZUSkFVMeug5VPGcMYmXtiUYYc9Ir3v2IIjUf213H-Jg3-v0432XfxdHnlrVoN_1okeCtH80xJC24j64hX2_5RrB7bCmCiUPF8MsyChh218bP3YqxEQ",
      "created": "2023-04-26T23:12:35.952Z",
      "expected_arrival_date": "2023-04-28T00:00:00Z",
      "recipient_notification": {
        "setting": "configured"
      },
      "livemode": false
    }
  ]
}
```

## Parameters

- `created` (timestamp, optional)
  Filter for objects created at the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_gt` (timestamp, optional)
  Filter for objects created after the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_gte` (timestamp, optional)
  Filter for objects created on or after the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_lt` (timestamp, optional)
  Filter for objects created before the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `created_lte` (timestamp, optional)
  Filter for objects created on or before the specified timestamp. Must be an RFC 3339 date & time value, for example: 2022-09-18T13:22:00Z.

- `limit` (integer, optional)
  The maximum number of results to return.

- `page` (string, optional)
  The page token to use to retrieve the page being requested.

- `recipient` (string, optional)
  Only return OutboundPayments sent to this recipient.

- `status` (array of enums, optional)
  Closed Enum. Only return OutboundPayments with this status.
Possible enum values:
  - `canceled`
    A user canceled the OutboundPayment before posting. Stripe returns the funds to the user by voiding the pending Transaction.

  - `failed`
    The OutboundPayment failed to confirm. Stripe returns the funds to the user by voiding the pending Transaction.

  - `posted`
    The OutboundPayment posted and funds have left the account. The underlying Transaction posts.

  - `processing`
    The OutboundPayment starting state. Funds are “held” by a pending Transaction (but are still part of the current balance). The OutboundPayment might be cancelable by the user, depending on the value of the cancelable field.

  - `returned`
    The OutboundPayment failed to successfully arrive at the destination. Funds return to the user with a second posted Transaction attached to the same flow.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/outbound-payments/list.md?query=data) (array of objects)
  The OutboundPayments retrieved.

- `next_page_url` (string, nullable)
  The URL for the next page of results.

- `previous_page_url` (string, nullable)
  The URL for the previous page of results.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_page_token | Error returned when the page token provided in the OutboundPayments/OutboundTransfers list request is invalid. |
